[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[virt-tools-list] virt-manager, dependency question



Hi,

I am working on cleaning up a dependency issue that was brought up with the
FreeBSD port for virt-manager, and wanted to confirm that virt-manager
doesn't require any gnome1 (gnome one, that is) libraries.

I've done all the checking and building from my end to determine that it
doesn't, however I would like a confirmation, if possible.

Thanks,
Jason
--
Jason Helfman
System Administrator
experts-exchange.com
http://www.experts-exchange.com/M_4830110.html
E4AD 7CF1 1396 27F6 79DD  4342 5E92 AD66 8C8C FBA5


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]